## pyfzf 0.3.1

=== debian/changelog ===
pyfzf (0.3.1-7) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:23:50 +0200

pyfzf (0.3.1-6) experimental; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 20:42:51 +0200

pyfzf (0.3.1-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:46:57 +0200

pyfzf (0.3.1-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:17:07 +0100

pyfzf (0.3.1-3) sid; urgency=medium

  * Adding vcs fields.
  * Using codenames in changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 08:52:37 +0100

pyfzf (0.3.1-2) sid; urgency=medium

  * Updating maintainer email address.
  * Updating email address in copyright.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Dec 2024 14:13:41 +0100

pyfzf (0.3.1-1) sid; urgency=low

  * Initial upload to sid, needed for mycli (#1087961).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 22:56:21 +0100
