=== debian/control ===
Source: pyfzf
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/nk412/pyfzf
Vcs-Browser: https://forgejo.debian.net/python/pyfzf
Vcs-Git: https://forgejo.debian.net/python/pyfzf

Package: python3-pyfzf
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: A python wrapper for fzf (command-line fuzzy finder)
 pyfzf is a Python wrapper for fzf, a general-purpose command-line fuzzy finder.
