=== debian/watch ===
version=4
https://github.com/nk412/pyfzf/tags .*/v?(\d.*)@ARCHIVE_EXT@
